Probleme mit der Aktualisierungsverwaltung

German Forum

Moderator: karlchen

Post Reply
MarauderSpace
Level 1
Level 1
Posts: 1
Joined: Sat Aug 08, 2020 9:02 am

Probleme mit der Aktualisierungsverwaltung

Post by MarauderSpace »

Hallo Linux Nutzer,

ich bin noch Neuling auf dem Gebiet der Linux Nutzung und ich habe folgendes Problem, ich habe auf meinem Laptop Linux Mint 17.3 installiert und wollte in der Anwendungsverwaltung die dort empfohlenen Anwendungen installieren. Nun kommt, nachdem ich auf Aktuallisierungen insterllieren geklickt habe und zugestimmt habe, dass noch weitere Pakete installiert werden , nach kurzer Zeit ein Dialogfenster, indem etwas von "Authentfizierung wird benötigt für..." steht. (Leider verschwindet das Fenster so schnell wieder, dass ich mehr nicht lesen kann :() Die Aktualisierung bricht hiernach ab.

Ich hoffe, ich konnte das Problem gut schildern.
Wer kann mir helfen?

Danke schonmal.

Gruß,

Chris
User avatar
ehtron
Level 7
Level 7
Posts: 1503
Joined: Thu Apr 14, 2016 8:15 am
Location: Germany / Baltic Sea
Contact:

Re: Probleme mit der Aktualisierungsverwaltung

Post by ehtron »

Hi :)
kuckuck hallo welt ;)
tote systeme lassen sich nicht mehr aktualisieren ;)
also alles neu machen ...

aktuell ist mint 20..

und wenn du eine neue frage hast, gibt bitte auch den desktop an in deinem neuen thread.
Lg. Ehtron :)
Bitte genutzte Version und Desktop angeben. Ansonsten oft keine Hilfe möglich.
Ich gebe Hilfe zur Selbsthilfe.
Post Reply

Return to “Deutsch (German)”